Contents

# Keyboard

Assigns or edits the shortcut keys for LibreOffice commands, or LibreOffice Basic macros.

To access this command...

Choose Tools - Customise - Keyboard tab. A document must be opened.

You can assign or edit shortcut keys for the current application or for all LibreOffice applications. To assign a key for all applications, choose the LibreOffice radio button in the top right corner.

To assign or modify a shortcut key: select a command in the Function list, select the key combination to be assigned in the Shortcut Keys list, then click Assign.

If the selected function already has a shortcut key, it is displayed in the Keys list. It is possible to assign the same function to more than one key.

A shortcut key assigned to a particular application overrides the shortcut key setting made in LibreOffice for all applications.

Avoid assigning shortcut keys that are currently used by your operating system.

## Shortcut keys

Lists the shortcut keys and the associated commands. When inside this panel, use a shortcut key to quickly jump to it.

## Functions

Lists the function categories and the LibreOffice functions that you can assign shortcut keys to.

### Category

Lists the available function categories. To assign shortcuts to Styles, open the "Styles" category.

### Function

Lists functions that can be assigned to a shortcut key.

### Keys

Displays the shortcut keys that are assigned to the selected function.

## LibreOffice

Displays shortcut keys that are common to all LibreOffice applications.

## Writer Calc Impress Draw Math

Displays shortcut keys for the current LibreOffice application.

## Assign

Assigns the key combination selected in the Shortcut keys list to the command selected in the Function list.

## Delete

Deletes the selected element or elements without requiring confirmation.

## Load

Replaces the shortcut key configuration with one that was previously saved.

## Save

Saves the current shortcut key configuration, so that you can load it later.

### Reset

Resets changes made to the current tab to those applicable when this dialogue box was opened.

Related Topics

Configuring LibreOffice

Shortcut Keys in LibreOffice